Devuan bug report logs - #22
devuan-project: Sound volume turns, and stays mute

Package: alsamixer; Maintainer for alsamixer is (unknown);

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:36:04 UTC

Severity: normal

Tags: jessie, moreinfo

Merged with 90

Done: "Ralph Ronnquist (rrq)" <ralph.ronnquist@gmail.com>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: "Ralph Ronnquist (rrq)" <ralph.ronnquist@gmail.com>
Subject: bug#90: marked as done (Audio Mixer lost sound)
Message-ID: <handler.90.D22.157930380410865.ackdone@bugs.devuan.org>
References: <88014597-9f98-4a1d-9d07-ede668160928@gmail.com>
 <CAE9bnZot93OrchAm+VthCWXXOzp_gAXoZYJZPW72mdzQbh9Pww@mail.gmail.com>
X-Devuan-PR-Message: closed 90
X-Devuan-PR-Package: alsamixer
X-Devuan-PR-Keywords: moreinfo jessie
Reply-To: 90@bugs.devuan.org
Date: Fri, 17 Jan 2020 23:33:05 +0000
Content-Type: multipart/mixed; boundary="----------=_1579303985-10874-2"
[Message part 1 (text/plain, inline)]
Your message dated Sat, 18 Jan 2020 10:27:01 +1100
with message-id <88014597-9f98-4a1d-9d07-ede668160928@gmail.com>
and subject line outdated
has caused the Devuan bug report #22,
regarding Audio Mixer lost sound
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.devuan.org
immediately.)


-- 
22: bugs.devuan.org//cgi/bugreport.cgi?bug=22
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: gary olzeke <olzeke51@gmail.com>
To: submit@bugs.devuan.org
Cc: devuan-bugs@lists.dyne.org
Subject: Audio Mixer lost sound
Date: Fri, 26 May 2017 15:24:01 -0400
[Message part 3 (text/plain, inline)]
Package: alsamixer
 - (assumed) Audio Mixer app from Multimedia menu

Version:  alsamixer doesn't have a --v option for version

Problem:  was running RC2 on 686 system - works good sound
[youtube and a ?cd?]
UNTIL I adjusted the audio volume via the
'Audio Mixer' application in the default install
it reported my sound card as:
HDA ATI SB (Alsa mixer) - the only choice.

-no sound after an adjustment, I do get the little popup speaker
slider indicator
when I adjust the 'master' in the mixer - but no effect.

* after dist-upgrade to stable 1.0.0 on 20170526 still no audio
 olzeke51@devuan:~$ uname -a
Linux devuan 3.16.0-4-686-pae #1 SMP Debian 3.16.43-2 (2017-04-30)
i686 GNU/Linux
*
lspci -(partial info)
00:14.0 SMBus: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 SMBus
Controller (rev 13)
00:14.1 IDE interface: Advanced Micro Devices, Inc. [AMD/ATI] SB600 IDE
00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00
Azalia (Intel HDA)
00:14.3 ISA bridge: Advanced Micro Devices, Inc. [AMD/ATI] SB600 PCI
to LPC Bridge
00:14.4 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI
to PCI Bridge
*
*

couldn't find audio setup/hardware in the "Settings Manager" menu

****************

FWIW - there seems to be several ways to report bugs

not sure how to add the X-Debbugs-CC:   to gmail

'

GaryZ
[Message part 4 (text/html, inline)]
[Message part 5 (message/rfc822, inline)]
From: "Ralph Ronnquist (rrq)" <ralph.ronnquist@gmail.com>
To: 22-done@bugs.devuan.org
Subject: outdated
Date: Sat, 18 Jan 2020 10:27:01 +1100
appears to be fixed

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Sep 29 03:53:28 2020;